﻿@charset "utf-8";
/* CSS Document */
.all,.demo { 
	width:708px; 
	margin:40px auto; 
	}
.demo{
	margin-top:10px; 
	background:#f0f0f0; 
	height:32px; 
	line-height:32px;
	overflow:hidden;  
	position:relative;
	}
.demo li{
	float:left; 
	width:236px; 
	text-align:center; 
	position:relative; 
	z-index:2; 
	font-weight:bold; 
	font-size:14px;
	}
.demo li em{
	position:absolute; 
	right:-24px; 
	top:-8px; 
	width:0; 
	height:0; 
	line-height:0; 
	border-width:24px 0 24px 24px;
	border-color:transparent  transparent transparent #fff; 
	border-style:dashed dashed dashed solid;
	}
.demo li i{
	position:absolute; 
	right:-16px; top:0; 
	width:0; 
	height:0; 
	line-height:0;
	border-width:16px 0 16px 16px; 
	border-color:transparent  transparent transparent #f0f0f0; 
	border-style:dashed dashed dashed solid;
	}
.demo li.current{background:#ffa200; color:#fff; z-index:1;}
.demo li.current i{border-color:transparent  transparent transparent #ffa200;}

.step1_content,.step2_content,.step3_content,.line1,.line2 {
	width:688px;
	margin:0 auto;
	}
.line1 { height:1px; background:#bbd9f2;}
.line2 { height:3px; background:#eaf4fb;}

.step1_content p {text-indent:2.5em;}
.titlelist_icon{ 
	width:13px; 
	height:30px; 
	background:url(../../Images/au/titlelist_icon.png) no-repeat 0px 0px;
	margin-top:12px;
	}
.Content_Info { 
	width:100%;
	height:30px;
	clear:both;	
	}

.Success_Info { 
	width:588px;  
	padding-top:20px;
	padding-left:120px;
	padding-bottom:20px;
	background:#eee;
	}	
.icon_success { 
	width:48px; 
	height:48px;
	background:url(../../Images/au/icon_success.png) no-repeat 0 0;
	margin-right:10px;
	}
.Success_Tip {
	height:48px;
	line-height:48px;
	font-size:16px;
	font-weight:bold;
	}
.myPhone {
	margin-left:58px;
	margin-top:10px;
	font-size:14px;
	height:30px;
	line-height:30px;
	font-weight:bold;
	}
.Info {
	margin-left:58px;
	height:26px;
	line-height:26px;
	margin-bottom:80px;
	}

.tck_notice_note {background:url(../../Images/au/icon_note.png) no-repeat 0 0; padding-left:20px;}

.fl {float:left;}

.pt20 {padding-top:20px;}

.sf02_d {
	background: url(../../Images/au/sf_bq.png) no-repeat 20px 3px;
	padding:10px 0 0 100px;
	height:55px;
	color:#c00000;
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
}

#loading {
    display: none;
    position: absolute;
    top: 1px;
    right: 1px;
    color:red
}